SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001690: When installed on mirror drives, two swap partitions are created - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001690Endian FirewallInstallationpublic2009-03-19 04:232009-10-27 12:00
Reporterkfason 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.3 
Summary0001690: When installed on mirror drives, two swap partitions are created
DescriptionI installed EFW 2.2rc3 on a system with 2G memory and two 20G drives. I let it mirror the drives but noticed it did not mirror the swap partitions as well. If one drive fails and Linux is using that drive for swap it can cause havok for Linux. The solution is to mirror the swap partitions as well as the rest.
Additional InformationOn my machine, the install created two 4G swap partitions, quite a lot for a 3.06Ghz machine with 2G memory and mirrored 20G drives.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002063)
kfason (reporter)
2009-03-19 04:32

I would also suggest this rule is followed for size.

2x RAM up to 2G, 1x RAM for 3-8G, and 1/2x over 8G

- Issue History
Date Modified Username Field Change
2009-03-19 04:23 kfason New Issue
2009-03-19 04:32 kfason Note Added: 0002063
2009-05-14 16:00 peter-endian Assigned To => peter-endian
2009-05-14 16:00 peter-endian Status new => assigned
2009-05-14 16:03 peter-endian Relationship added child of 0001873
2009-05-15 16:51 peter-endian Status assigned => resolved
2009-05-15 16:51 peter-endian Fixed in Version => 2.3
2009-05-15 16:51 peter-endian Resolution open => fixed
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker